action:
- data:
    message: Tym jest
  service: notify.mobile_app_le2123
alias: Przyjscie Tymka
condition: []
description: ''
id: '1701370240657'
mode: single
trigger:
- device_id: 0989c5ea2f0b5b002b598d9f8dca47ad
  domain: device_tracker
  entity_id: 77284c1101c6e25d58f6cecf9152ed24
  platform: device
  type: enters
  zone: zone.home
